### Method

# Gcr SubjectPublicKeyInfo copy

#### Declaration [src]

    GcrSubjectPublicKeyInfo*
    gcr_subject_public_key_info_copy (
      GcrSubjectPublicKeyInfo* self
    )

#### Description

No description available.

#### Return value

Type: `GcrSubjectPublicKeyInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.